forrest-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thomas Dudziak" <tom...@gmail.com>
Subject Re: Could not find component for role error
Date Thu, 26 Apr 2007 23:06:04 GMT
On 4/26/07, David Crossley <crossley@apache.org> wrote:

> > Any idea what might be causing this ?
>
> Not following the upgrade instructions.

Well, to put that into perspective, I only tried 0.8 because a freshly
downloaded 0.7 did not work. In fact, I don't intend to switch to 0.8
for now - at least I didn't assuming that the 0.7 build works just
fine ...

Tom

Mime
View raw message